body {
    font-family: Arial, sans-serif;
}


.box-whats { width: auto; height: auto; position: fixed; z-index: 2; bottom: 20px; right: 20px; display: block; }

.box-whats img { width: 50px; }	

/*
#whatsBtn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: white;
    border: none;
    padding: 15px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
}
    */

.form-popup {
    display: none;
    position: fixed;
    bottom: 20%;
    right: 30%;
    border: 3px solid #f1f1f1;
    z-index: 9;
    background-color: white;
    width: 600px;
    max-width: 95% !important;
    padding: 20px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 5px !important; /* Cantos arredondados */
}

.form-container {
    max-width: 100%;
    padding: 10px;
    background-color: white;
}

.form-container h2 {
    margin-bottom: 0px !important;
}

.form-container input[type=text], 
.form-container input[type=tel], 
.form-container input[type=email] {
    width: 100%;
    padding: 10px;
    margin: 5px 0 5px 0;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.form-container .btn {
    background-color: #fd8a23;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom: 10px;
    opacity: 0.8;
}

.form-container .cancel {
    background-color: red;
}

.form-container .btn:hover {
    opacity: 1;
}


.close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #aaa;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


@media (max-width: 767px) {
	.form-popup {
        display: none;
        position: fixed;
        bottom: 10px;
        right: 0px !important;
        border: 3px solid #f1f1f1;
        z-index: 9;
        background-color: white;
        max-width: 100% !important;
        padding: 20px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
        border-radius: 5px !important; /* Cantos arredondados */
    }
}